このサービスのお知らせ

【050 plus】に関するサポートのお知らせです。

2016年07月11日 00時00分更新

前のページに戻る

iOSアプリVer5.0.0未満をご利用の場合はアプリを最新版にアップデートしてください。

お客さま各位

平素は「050 plus」をご利用いただきありがとうございます。

050 plusでは、セキュリティ強化の一環としてサーバ証明書を従来の「SHA-1」から、より安全な暗号化方式である「SHA-2」へ切り替えを順次実施しており、2016/7/12に通信設備の証明書切り替えを行います。

これにより、050 plusアプリのバージョンが5.0.0未満の場合に通話機能のご利用ができなくなりますので、

App Storeより050 plusアプリを最新版にアップデートをお願いいたします。

なお、iOS 6.0未満をご利用の場合は050 plusアプリを最新版にアップデートすることはできませんので、iOSのアップデートを行ってください。

また、iPad 第1世代、iPod touch 第3世代をご利用のお客さまにつきましては、端末をiOS 6.0以降のバージョンへアップデートすることができないため、050 plusのサポート対象外となっております。

弊社にて動作確認済みの端末でご利用ください。

OSのアップデート方法につきましては、大変恐れ入りますが、各端末の取扱説明書や各端末メーカーのWEBサイトにてご確認ください。

050 plusをご利用いただける環境につきましてはこちらをご覧ください。

今後とも050 plusをよろしくお願いいたします

このページのトップへ

.*